body {
	scrollbar-base-color:#4E82B6;
	scrollbar-face-color:#4E82B6;
	scrollbar-highlight-color:#4E82B6;
	scrollbar-3dlight-color:#F7FBFF;
	scrollbar-darkshadow-color:#F7FBFF;
	scrollbar-shadow-color:#F7FBFF;
	scrollbar-arrow-color:#F7FBFF;
	scrollbar-track-color:#F7FBFF;
	margin:0px;
}

td, th, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
}

a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: underline;
}

a:hover, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: none;
}

a.subnav:link, a.subnav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

a.subnav:hover, a.subnav:active, a.subnav_over:hover, a.subnav_over:active, a.subnav_over:link, a.subnav_over:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
}

.title1 {
	font-size: 10px;
	font-weight: bold;
	color: #6699CC;
	background-image:url(images/bg_title.gif);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
}

.contenttext {
	padding: 10px;
	text-align: justify;
}

.contenttext2 {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}

.miniature, .tn {
	border: 1px solid #4E82B6;
}

.bg_subnav {
	background-image:url(images/bg_subnav.gif);
	background-repeat:repeat-x;
}

.input, .textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	border: 1px solid #CCCCCC;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
}

.entrance {
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
}

@media print {
	.noprint {
		display: none;
	}
}

@media screen {
	td.print {
		display: none;
	}
}